Subject: WINPROPS

From: CyrusSaify <[email-masked]>
Date: Wed, 31 Jul 2002 22:23:00 +0300

****************************** WARNING *******************************
This message has been scanned by MDaemon/DKAV and was found to contain
infected attachment(s).  Please review the list below.

Attachment                    Virus name               Action taken
----------------------------------------------------------------------
cf8672382.att                 Exploit.IFrame.FileDownloadRemoved
STEP ID.exe                   I-Worm.Klez.h            Removed

**********************************************************************